---
title: "Yellow Nineties 2.0"
sidebar_position: 1
sidebar_class_name: "hide"
image: /img/documentation/project-dataset-Y90s-banner-(c-public-domain).png
---


_Yellow Nineties 2.0_ uses digital tools to advance knowledge of eight late-Victorian little magazines and the people who contributed to their production between 1889 and 1905. 
Each digital edition is accompanied by an editorial overview of the magazine as a whole and includes a critical introduction to every volume in its print run. 

The site includes two biographical tools, one discursive and the other data-driven. Essays on the life and work of a select group of magazine contributors are available in [Y90s Biographies](https://1890s.ca/biographies/). Biographical data for all magazine contributors are available in the [Y90s Personography](https://personography.1890s.ca/). 

<div className="banner">
  <img src="/img/documentation/project-dataset-Y90s-banner-(c-public-domain).png" alt="" />
</div>

<DatasetButtonList datasetID="yellow-nineties"/>  {/* See dataset.js for updating links/button labels  */}

## Yellow Nineties 2.0 and LINCS

_Yellow Nineties 2.0_ has transformed its Personography data for ingestion into the LINCS :Term[triplestore]{#triplestore}. The Personography is a searchable biographical database of the persons and publishers who contributed to eight late-Victorian little magazines remediated on the site:

- *[The Dial](https://1890s.ca/dial-volumes/)* (1889-1897)
- *[The Evergreen: A Northern Seasonal](https://1890s.ca/evergreen-volumes/)* (1895-1896)
- *[The Green Sheaf](https://1890s.ca/green-sheaf-volumes/)* (1903-1904)
- *[The Pagan Review](https://1890s.ca/pagan_review/)* (1892)
- *[The Pageant](https://1890s.ca/pageant_volumes/)* (1896-1897)
- *[The Savoy](https://1890s.ca/savoy-volumes/)* (1896)
- *[The Venture](https://1890s.ca/venture-volumes/)* (1903-1905)
- *[The Yellow Book](https://1890s.ca/yellow-book-volumes/)* (1894-1897)

The Personography enables users to query and analyze the careers, relationships, and networks of the people who contributed to these avant-garde, counter-cultural magazines of art and literature. Contributors include artists, authors, booksellers, editors, engravers, printers, publishers, and reviewers from across Great Britain, Europe, and North America. 

For more information, see _Yellow Nineties 2.0_’s [Personography](https://personography.1890s.ca/).

### Related Publications

- Kooistra, Lorraine Janzen. “The Little Magazine and/in Media History.” _Cambridge Companion to Literature in Transition: The 1890s_, edited by Kristin Mahoney and Dustin Friedman, Cambridge University Press, 2023, pp. 305-327. 
- Kooistra, Lorraine Janzen. “The Cosmopolitan Evergreen and the Global Digital.” _Special Issue on Scottish Cosmopolitanism at the Fin de Siècle_, edited by Matthew Creasy and Michael Shaw, Studies in Scottish Literature, vol. 48, no. 1, 2022, pp. 93-107. https://scholarcommons.sc.edu/ssl/vol48/iss1/10/

## Project Leads

- Lorraine Janzen Kooistra, Principal Investigator
- Alison F. Hedley, Research Associate
- Marion Tempest Grant, Research Assistant
- M. J. Suhonos, Librarian
- Reg Beatty, Project Manager

For more information, see _Yellow Nineties 2.0_’s [About](https://1890s.ca/about/).

## Funders

_Yellow Nineties 2.0_ is currently funded by a [Social Sciences and Humanities Research Council of Canada (SSHRC)](https://www.sshrc-crsh.gc.ca/home-accueil-eng.aspx) grant and the [Research Society for Victorian Periodicals Scholarship](https://rs4vp.org/) (Linda H. Peterson Fellowship).  For more information, see _Yellow Nineties 2.0_’s [About](https://1890s.ca/about/).

## Dataset Details

- **Dataset License:** [CC-BY 4.0](https://creativecommons.org/licenses/by/4.0/)
- **DOI:** https://doi.org/10.5683/SP3/2FTQXM
{/***Date of First Publication with LINCS:** */}
